deb-multimedia
.org repository

Details for kodi-eventclients-wiiremote (5:19.0-dmo2~bpo10+1) - armel - Stable-backports/Buster-backports

Open Source Home Theatre (Event Client WII Remote support package)



Description-md5: eeed2dbf44063ba0f327b029d7046a09
Section: video
Priority: optional
Filename: pool/main/k/kodi-dmo/kodi-eventclients-wiiremote_19.0-dmo2~bpo10+1_armel.deb
Size: 64128
MD5sum: 6b55c03b18c98b6511a14ebf5bbc87ac
SHA256: 94a497ebc216879aacc4b150acd5f54e10c5bc5dee5ed3e80b7401bef098a0ac



Section: video
Priority: optional
Build-Date: 22 February 2021

Depends:
   - kodi-eventclients-common (= 5:19.0-dmo2~bpo10+1).
   - libatomic1 (>= 4.8).
   - libbluetooth3 (>= 4.91).
   - libc6 (>= 2.4).
   - libcwiid1 (>= 0.6.00+svn184).
   - libgcc1 (>= 1:3.5).
   - libstdc++6 (>= 5.2).

Source: kodi-dmo
Website: http://kodi.tv/
Installed-Size: 251 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kodi-eventclients-wiiremote

You can also browse the application directory for kodi-eventclients-wiiremote.